<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Hekaton Land Fortress</title>
  </head>
  <body>
    <h1>Hekaton Land Fortress</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>10"</td>
          <td>12</td>
          <td>2+</td>
          <td>16</td>
          <td>7+</td>
          <td>5</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Cyclic ion cannon <b>[BLAST]</b></td>
          <td>24"</td>
          <td>D6+3</td>
          <td>4+</td>
          <td>9</td>
          <td>-2</td>
          <td>2</td>
        </tr>
        <tr>
          <td>Heavy magna-rail cannon <b>[DEVASTATING WOUNDS, HEAVY]</b></td>
          <td>30"</td>
          <td>1</td>
          <td>4+</td>
          <td>18</td>
          <td>-4</td>
          <td>D6+6</td>
        </tr>
        <tr>
          <td>* Hekaton warhead <b>[BLAST, INDIRECT FIRE, ONE SHOT]</b></td>
          <td>36"</td>
          <td>D6+3</td>
          <td>4+</td>
          <td>7</td>
          <td>-2</td>
          <td>2</td>
        </tr>
        <tr>
          <td>MATR autocannon</td>
          <td>24"</td>
          <td>6</td>
          <td>4+</td>
          <td>7</td>
          <td>-1</td>
          <td>2</td>
        </tr>
        <tr>
          <td>
            SP heavy conversion beamer <b>[CONVERSION, SUSTAINED HITS D3]</b>
          </td>
          <td>24"</td>
          <td>2</td>
          <td>4+</td>
          <td>10</td>
          <td>-2</td>
          <td>4</td>
        </tr>
        <tr>
          <td>Twin bolt cannon <b>[SUSTAINED HITS 1, TWIN-LINKED]</b></td>
          <td>36"</td>
          <td>3</td>
          <td>4+</td>
          <td>6</td>
          <td>-1</td>
          <td>2</td>
        </tr>
        <tr>
          <td>Twin ion beamer <b>[SUSTAINED HITS D3, TWIN-LINKED]</b></td>
          <td>18"</td>
          <td>3</td>
          <td>4+</td>
          <td>7</td>
          <td>-2</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <p>
      <b>One Shot:</b> The bearer can only shoot with this weapon once per
      battle.
    </p>
    <p>
      <b>Conversion:</b> Each time an attack is made with this weapon, if the
      target is more than 12" from the bearer, an unmodified successful Hit roll
      of 4+ scores a Critical Hit.
    </p>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Armoured wheels</td>
          <td>Melee</td>
          <td>6</td>
          <td>4+</td>
          <td>8</td>
          <td>0</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Core:</b> Deadly Demise D6</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Fire Support:</b> In your Shooting phase, after this model has shot,
      select one enemy unit it scored one or more hits against this phase. Until
      the end of the phase, each time a friendly model that disembarked from
      this Transport this turn makes an attack that targets that enemy unit, you
      can re-roll the Wound roll.
    </p>
    <h2>Wargear Abilities</h2>
    <p>
      <b>Pan spectral scanner:</b> Ranged weapons equipped by the bearer have
      the <b>[IGNORES COVER]</b> ability.
    </p>
    <h2>Damaged: 1-5 Wounds Remaining</h2>
    <p>
      While this model has 1-5 wounds remaining, each time this model makes an
      attack, subtract 1 from the Hit roll.
    </p>
    <h2>Keywords</h2>
    <ul>
      <li>Vehicle</li>
      <li>Transport</li>
      <li>Hekaton Land Fortress</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Hekaton Land Fortress</li>
    </ul>
    <p>
      <b>This model is equipped with:</b> cyclic ion cannon; MATR autocannon; 2
      twin bolt cannons; armoured wheels; pan spectral scanner.
    </p>
    <h2>Transport</h2>
    <p>
      This model has a transport capacity of 12
      <b>Leagues of Votann Infantry</b>
      models. Each <b>Exo-armour</b> model takes up the space of 2 models and
      each <b>Exo-frame</b> model takes up the space of 3 models.
    </p>
    <h2>Wargear Options</h2>
    <ul>
      <li>
        This model can do one of the following:
        <ul>
          <li>Replace 1 twin bolt cannon with 1 twin ion beamer</li>
          <li>Replace 2 twin bolt cannons with 2 twin ion beamers</li>
        </ul>
      </li>
      <li>
        This model’s cyclic ion cannon can be replaced with one of the
        following:
        <ul>
          <li>1 SP heavy conversion beamer</li>
          <li>1 heavy magna-rail cannon</li>
        </ul>
      </li>
      <li>
        This model’s pan spectral scanner can be replaced with 1 Hekaton
        warhead.
      </li>
    </ul>
  </body>
</html>
